<!DOCTYPE html> 
<html lang="en">
   <head>
      <title>Aishwarya | Resume</title>
      <!-- Meta --> 
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="description" content="PHP Developer">
      <meta name="author" content="antonyshaji">
      <link rel="shortcut icon" href="favicon.ico">
      <!-- Google Font --> 
      <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
      <!-- FontAwesome JS--> <script defer src="assets/fontawesome/js/all.min.js"></script> <!-- Theme CSS --> 
      <link id="theme-style" rel="stylesheet" href="assets/css/pillar-1.css">
      <style> resume-header .picture { width: 210px; } li a, a { color:red; } .resume-wrapper-inner{ max-width:100%!important; } .resume-wrapper{padding-top: 0%;} </style>
   </head>
   <body>
      <article class="resume-wrapper text-center position-relative">
         <div class="resume-wrapper-inner mx-auto text-left bg-white shadow-lg">
            <header class="resume-header pt-4 pt-md-0">
               <div class="media flex-column flex-md-row">
                  <img class="mr-3 img-fluid picture mx-auto" src="assets/images/aishwarya_1.jpg" alt="" style="width: 209px;"> 
                  <div class="media-body p-4 d-flex flex-column flex-md-row mx-auto mx-lg-0">
                     <div class="primary-info">
                        <h1 class="name mt-0 mb-1 text-white text-uppercase text-uppercase">Aishwarya N</h1>
                        <div class="title mb-3">Senior Software Engineer</div>
                        <ul class="list-unstyled">
                           <li class="mb-2"><a href="mailto:aishu.subramanian13@gmail.com"><i class="far fa-envelope fa-fw mr-2" data-fa-transform="grow-3"></i>aishu.subramanian13@gmail.com</a></li>
                           <li><a href="tel:+917904698504"><i class="fas fa-mobile-alt fa-fw mr-2" data-fa-transform="grow-6"></i>+917904698504</a></li>
                        </ul>
                     </div>
                     <!--//primary-info--> 
                     <div class="secondary-info ml-md-auto mt-2">
                        <div class="title mb-1">Address</div>
                        <ul class=" list-unstyled">
                           <li><i class="" data-fa-transform="grow-6"></i>#12, East Park Street,</li>
                           <li><i class="" data-fa-transform="grow-6"></i>Prithivipakkam, Ambattur,</li>
                           <li><i class="" data-fa-transform="grow-6"></i>Chennai - 600053</li>
                           <li class="mb-1 mt-1"><a href="https://www.linkedin.com/in/aishwarya-subramanian94//" target="_blank"><span class="fa-container text-center mr-2"><i class="fab fa-linkedin-in fa-fw"></i></span>https://www.linkedin.com/in/aishwarya-subramanian94//</a></li>
                        </ul>
                     </div>
                     <!--//secondary-info--> 
                  </div>
                  <!--//media-body--> 
               </div>
               <!--//media--> 
            </header>
            <div class="resume-body p-5">
               <section class="resume-section summary-section mb-3">
                  <!-- <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Career Summary</h2> --> 
                  <div class="resume-section-content">
                     <p class="mb-0">Highly experienced and results-driven Senior Fullstack .NET & Python Developer with over 8 years of expertise in developing, and implementing dynamic web applications and services. Seeking to leverage my extensive technical skills in .NET, C# and Python to drive innovative solutions and deliver high-quality software products in a forward-thinking organization.</p>
                  </div>
               </section>
               <!--//summary-section--> 
               <div class="row">
                  <div class="col-lg-9">
                     <section class="resume-section experience-section mb-5">
                        <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Work Experience</h2>
                        <div class="resume-section-content">
                           <div class="resume-timeline position-relative">
							<article class="resume-timeline-item position-relative pb-3">
								<div class="resume-timeline-item-header mb-2">
								   <div class="d-flex flex-column flex-md-row">
									  <h3 class="resume-position-title font-weight-bold mb-1">Senior Software Engineer</h3>
									  <div class="resume-company-name ml-auto">M-Bytes (Australia-Remote)</div>
								   </div>
								   <!--//row--> 
								   <div class="resume-position-time">Sep 2022 - Present</div>
								</div>
								<!--//resume-timeline-item-header--> 
								<div class="resume-timeline-item-desc">
								   <p> Fullstack .NET Developer : Develop and maintain Kinetic Education https://www.kineticeducation.com.au/ enhance business logics and other internal service websites in .NET framwork using c#. . Below are some of the other key functionalities developed </p>
								   <ul>
                             <li>Customized and integrated <b>Zoho REST API</b> into client websites to enhance functionality and user experience.</li>
                             <li>Generated <b>sales and communication reports</b> to provide actionable insights for business strategy.</li>
                             <li>Developed and integrated <b>web hooks</b> for seamless email transaction handling.</li>
                             <li>Implemented <b>Dialpad integration</b> and tracking to streamline communication and improve client interactions.</li>
                             <li>Integrated <b>OpenAI API</b> for advanced chat functionality, enhancing customer support capabilities.</li>
								   </ul>
								   <h4 class="resume-timeline-item-desc-heading font-weight-bold">Technologies used:</h4>
								   <ul class="list-inline">
									  <li class="list-inline-item"><span class="badge badge-primary badge-pill">.NET</span></li>
									  <li class="list-inline-item"><span class="badge badge-primary badge-pill">C#</span></li>
                             <li class="list-inline-item"><span class="badge badge-primary badge-pill">MSSQL</span></li>
									  <li class="list-inline-item"><span class="badge badge-primary badge-pill">Azure</span></li>
									  <li class="list-inline-item"><span class="badge badge-primary badge-pill">GIT</span></li>
                             <li class="list-inline-item"><span class="badge badge-primary badge-pill">Open AI</span></li>
                             <li class="list-inline-item"><span class="badge badge-primary badge-pill">Zoho, Dialpad API</span></li>
                             <li class="list-inline-item"><span class="badge badge-primary badge-pill"></span></li>
								   </ul>
								</div>
								<!--//resume-timeline-item-desc--> 
							 </article>
                              <article class="resume-timeline-item position-relative pb-3">
                                 <div class="resume-timeline-item-header mb-2">
                                    <div class="d-flex flex-column flex-md-row">
                                       <h3 class="resume-position-title font-weight-bold mb-1">Senior Data Engineer</h3>
                                       <div class="resume-company-name ml-auto">Lapis Data Analytics Pvt. Ltd.</div>
                                    </div>
                                    <!--//row--> 
                                    <div class="resume-position-time">Feb 2021 - Sep 2022</div>
                                 </div>
                                 <!--//resume-timeline-item-header--> 
                                 <div class="resume-timeline-item-desc">
                                    <p>Responsible for managing a technical team of 4 members. Develope and deploy web scraping script on various platforms with third party integrations and cloud storage.</p>
                                    <ul>
                                       <li><b>Social media websites scraping</b>: Developed script to crawl and download content from  Tiktok/Twitter/Reddit on daily basis. Save crawled data into various DBs and Google Sheet using Python selenium automation.</li>
                                       <li><b>E-Learning websites </b>: Developed 15+ scripts using scrapy framework to crawl online course details. Cleanup and transform data as per project requirement </li>
                                       <li><a href="https://webautomation.io/" target="_blank" rel="noopener noreferrer"><b>https://webautomation.io/</b></a> : Bug fixing,code refactoring,new script development,code optimization for better performance.Mentor of the dev team</li>
                                    </ul>
                                    <h4 class="resume-timeline-item-desc-heading font-weight-bold">Technologies used:</h4>
                                    <ul class="list-inline">
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Python</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Scrapy</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">AWS/Solr</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Selenium</span></li>
                                    </ul>
                                 </div>
                                 <!--//resume-timeline-item-desc--> 
                              </article>
                              <!--//resume-timeline-item--> 
                              <article class="resume-timeline-item position-relative pb-3">
                                 <div class="resume-timeline-item-header mb-2">
                                    <div class="d-flex flex-column flex-md-row">
                                       <h3 class="resume-position-title font-weight-bold mb-1">Software Engineer</h3>
                                       <div class="resume-company-name ml-auto">Merit Software Services</div>
                                    </div>
                                    <!--//row--> 
                                    <div class="resume-position-time">2016 - 2021</div>
                                 </div>
                                 <!--//resume-timeline-item-header--> 
                                 <div class="resume-timeline-item-desc">
                                    <p>Responsible for developing scripts to scrape major websites like LinkedIn, Amazon, News and E-commerce websites</p>
                                    <ul>
                                       <li><b>Newscraft </b>: Developed generic script to gather news and filter article based on various logic for 100+ websites. Used NLTK /Fuzzywuzzy logic to categorized(Shortlisted,Review,Rejected) article based on scoring</li>
                                       <li><b>Data Migration </b>: Developed script to crawl data from forum website and migrate into new  website template using python automation</li>
                                       <li><b>Tool Automation </b>: Developed script to scrape data from website and perform filtering and validating the manual work.Generate daily consolidate report.</li>
                                       <li><b>Pharma & Clinical Data </b>: Develop a framework to scrape multiple  pharma websites and store data using Elastic Search</li>
                                    </ul>
                                    <h4 class="resume-timeline-item-desc-heading font-weight-bold ">Technologies used:</h4>
                                    <ul class="list-inline">
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Python</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Scrapy</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">AWS</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">Selenium</span></li>
                                       <li class="list-inline-item"><span class="badge badge-primary badge-pill">SQL</span></li>
                                    </ul>
                                 </div>
                                 <!--//resume-timeline-item-desc--> 
                              </article>
                              <!--//resume-timeline-item--> 
                              <article class="resume-timeline-item position-relative pb-3">
                                 <div class="resume-timeline-item-header mb-2">
                                    <div class="d-flex flex-column flex-md-row">
                                       <h3 class="resume-position-title font-weight-bold mb-1">Research Analyst</h3>
                                       <div class="resume-company-name ml-auto">Merit Software Services</div>
                                    </div>
                                    <!--//row--> 
                                    <div class="resume-position-time">2016 - 2016</div>
                                 </div>
                                 <!--//resume-timeline-item-header--> 
                                 <div class="resume-timeline-item-desc">
                                    <p>Responsible for validating the generating data through web research with basic details from linkedin - <a href="https://www.iqpc.com/" target="_blank" rel="noopener noreferrer">IQPC</a></p>
                                 </div>
                                 <!--//resume-timeline-item-desc--> 
                              </article>
                              <!--//resume-timeline-item--> 
                           </div>
                           <!--//resume-timeline--> 
                        </div>
                     </section>
                     <!--//experience-section--> 
                  </div>
                  <div class="col-lg-3">
                     <section class="resume-section skills-section mb-5">
                        <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Skills &amp; Tools</h2>
                        <div class="resume-section-content">
                           <div class="resume-skill-item">
                              <h4 class="resume-skills-cat font-weight-bold">Backend</h4>
                              <ul class="list-unstyled">
                                 <span class="badge badge-primary badge-pill">C#</span>
                                 <span class="badge badge-primary badge-pill">Python</span>
                                 <span class="badge badge-primary badge-pill">MSSQL, MySQL</span>
                                 <span class="badge badge-primary badge-pill">JavaScript, jQuery</span>
                                 
                              </ul>
                           </div>
                           <!--//resume-skill-item--> 
                           <div class="resume-skill-item">
                              <h4 class="resume-skills-cat font-weight-bold">Frameworks</h4>
                              <ul class="list-unstyled">
                                 <span class="badge badge-primary badge-pill">.NET</span>
                                 <span class="badge badge-primary badge-pill">Scrapy</span>
                              </ul>
                           </div>
                           <!--//resume-skill-item--> 
                           <div class="resume-skill-item">
                              <h4 class="resume-skills-cat font-weight-bold">Server & Tools</h4>
                              <ul class="list-unstyled mb-4">
                                 <span class="badge badge-primary badge-pill">Linux</span>
                                 <span class="badge badge-primary badge-pill">Windows</span>
                                 <span class="badge badge-primary badge-pill">Microsoft SQL Server</span>
                                 <span class="badge badge-primary badge-pill">Selenium</span>
                              </ul>
                           </div>
                           <!--//resume-skill-item--> 
                           <div class="resume-skill-item">
                              <h4 class="resume-skills-cat font-weight-bold">Others</h4>
                              <ul class="list-unstyled mb-4">
                                 <span class="badge badge-primary badge-pill">GIT</span>
                                 <span class="badge badge-primary badge-pill">Jira</span>
                                 <span class="badge badge-primary badge-pill">Azure, AWS</span>
                              </ul>
                           </div>
                           <!--//resume-skill-item--> 
                        </div>
                        <!--resume-section-content--> 
                     </section>
                     <!--//skills-section--> 
                     <section class="resume-section education-section mb-3">
                        <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Education</h2>
                        <div class="resume-section-content">
                           <ul class="list-unstyled">
                              <li class="mb-2">
                                 <div class="resume-degree font-weight-bold">B.Tech Information Technology</div>
                                 <div class="resume-degree-org">Loyola institute of technology - Chennai</div>
                                 <div class="resume-degree-time">2011 - 2015</div>
                              </li>
                           </ul>
                        </div>
                     </section>
                     <!--//education-section--> 
                     <section class="resume-section language-section mb-3">
                        <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Language</h2>
                        <div class="resume-section-content">
                           <ul class="list-unstyled resume-lang-list">
                              <div class="resume-degree-org">English - Professional</div>
                              <div class="resume-degree-org">Tamil - Native</div>
                           </ul>
                        </div>
                     </section>
                     <!--//language-section--> 
                     <section class="resume-section language-section mb-3">
                        <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Personal Details</h2>
                        <div class="resume-section-content">
                           <ul class="list-unstyled resume-lang-list">
                              <div class="resume-degree-org">Father's Name : Naganathan</div>
                              <div class="resume-degree-org">Date of Birth : 13-04-1994</div>
                              <div class="resume-degree-org">Marital status : Single</div>
                           </ul>
                        </div>
                     </section>
                     <!--//personal details-section--> 
                  </div>
               </div>
               <!--//row--> 
            </div>
            <!--//resume-body--> 
         </div>
      </article>
      <footer class="footer text-center pt-2 pb-5">
         <!--/* This template is free as long as you keep the footer attribution link. If you'd like to use the template without the attribution link, you can buy the commercial license via our website: themes.3rdwavemedia.com Thank you for your support. :) */--> <!-- <small class="copyright">Designed with <i class="fas fa-heart"></i> by <a href="http://themes.3rdwavemedia.com" target="_blank">Xiaoying Riley</a> for developers</small> --> 
      </footer>
   </body>
</html>